/*     47554 : 표 2.0      */
.table__47554__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__47554__ * {box-sizing:border-box;}
.table__47554__ table {
	width:1000px; margin:0 auto;
	border-top:0px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__47554__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

/*     47555 : 장문 텍스트      */
.textarea__47555__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__47555__ p {font-size:16px; line-height:1.6em;}
}

/*     49688 : 타이틀 텍스트 + 링크      */
.title__49688__ {position:relative;font-size:0}
.title__49688__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}
.title__49688__ p:before {content:'';position:absolute;background:#6495ED;#d00000;font-size:0}

.title__49688__.style_top p {padding-top:10px}
.title__49688__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__49688__.style_right p {padding-right:14px}
.title__49688__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__49688__.style_bottom p {padding-bottom:12px}
.title__49688__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__49688__.style_left p {padding-left:14px}
.title__49688__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__49688__.style_circle1 p {padding-left:18px}
.title__49688__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__49688__.style_circle2 p {padding-left:18px}
.title__49688__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6495ED;#d00000;background:none;box-sizing:border-box;
}

.title__49688__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__49688__ a:hover {color:#6495ED;#d00000}
.title__49688__.style_top a {top:10px}
.title__49688__.style_bottom a {bottom:12px}

.title__49688__ a.cross {width:20px;text-indent:-9999px}
.title__49688__ a.cross:before,
.title__49688__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__49688__ a.cross:before {width:2px;height:12px}
.title__49688__ a.cross:after {width:12px;height:2px}
.title__49688__ a.cross:hover:before,
.title__49688__ a.cross:hover:after {background:#6495ED;#d00000}

@media all and (min-width:1024px){
	.title__49688__ p {font-size:16px}
	.title__49688__.style_top p:before {width:16px}
	.title__49688__.style_right p:before {height:16px}
	.title__49688__.style_bottom p:before {width:16px}
	.title__49688__.style_left p:before {height:16px}

	.title__49688__ a {height:16px}
	.title__49688__ a.cross {width:16px}
}

/*     47557 : 표 2.0      */
.table__47557__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;} 
.table__47557__ * {box-sizing:border-box;}
.table__47557__ table {
	width:999px; margin:0 auto;
	border-top:2px solid #777777; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:fixed;
}
.table__47557__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}

